# .aws-sam Directory
/.aws-sam

# IDE Files
/.idea

# Output Directory
/dist

# Test/Coverage Reports
/.nyc_output
/coverage

# Node Modules
/node_modules

# Ignore auto-edited files
CHANGELOG.md
package-lock.json